/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:157px; left:725px; width:240px; height:230px; z-index:102; }
#txtBox_13 { top:1306px; left:-10px; width:1000px; height:126px; z-index:101; }
#txtBox_19 { top:461px; left:0px; width:719px; height:202px; z-index:103; }
#txtBox_23 { top:-16px; left:121px; width:331px; height:191px; z-index:104; }
#txtBox_25 { top:379px; left:733px; width:257px; height:70px; z-index:105; }
#txtBox_41 { top:644px; left:742px; width:248px; height:80px; z-index:109; }
#txtBox_42 { top:715px; left:742px; width:248px; height:42px; z-index:110; }
#txtBox_43 { top:764px; left:742px; width:248px; height:256px; z-index:111; }
#pasteDiv_57 { top:1166px; left:140px; width:85px; height:40px; z-index:112; }
#txtBox_87 { top:1301px; left:159px; width:103px; height:42px; z-index:113; }
#pasteDiv_88 { top:1278px; left:639px; width:74px; height:22px; z-index:114; }
#txtBox_93 { top:990px; left:742px; width:248px; height:43px; z-index:115; }
#txtBox_114 { top:808px; left:0px; width:351px; height:48px; z-index:116; }
#txtBox_116 { top:583px; left:0px; width:349px; height:48px; z-index:117; }
#txtBox_117 { top:808px; left:349px; width:360px; height:48px; z-index:118; }
#txtBox_119 { top:583px; left:335px; width:377px; height:48px; z-index:119; }
#txtBox_125 { top:618px; left:0px; width:344px; height:218px; z-index:120; }
#txtBox_127 { top:618px; left:353px; width:360px; height:194px; z-index:121; }
#txtBox_129 { top:842px; left:-10px; width:344px; height:218px; z-index:122; }
#txtBox_141 { top:405px; left:-1px; width:256px; height:53px; z-index:123; }
#ss_c_1398025706 { top:157px; left:0px; width:737px; height:230px; z-index:124; }
#pasteDiv_149 { top:1273px; left:275px; width:186px; height:33px; z-index:125; }
#pasteDiv_150 { top:1278px; left:526px; width:300px; height:28px; z-index:132; }
#pasteDiv_153 { top:218.5px; left:801px; width:121px; height:94px; z-index:126; }
#DIV_154 { top:438px; left:742px; width:248px; height:206px; z-index:127; }
#DIV_155 { top:37px; left:690px; width:300px; height:57px; z-index:128; }
#imageContainer_156 { top:19px; left:0px; width:130px; height:133px; z-index:129; }
#imageContainer_156 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
#body-content { height:1432px; }
/* End Viewport desktop */
